Package: org.gradle.tooling.model

## [Java] Interface HasGradleProject

- An element that is associated with a Gradle project. Via the Gradle project you can access (list, run, etc.) Gradle tasks.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `GradleProject` | `getGradleProject()` The associated Gradle project.

- - ### Method Detail

    - #### public GradleProject getGradleProject()

      The associated Gradle project. Via the gradle project you can access (list, run, etc.) Gradle tasks.